.component-navbar-secondary .dropdown-header { color:#fff; border-bottom:1px solid rgba(255,255,255,0.75); text-transform:uppercase; opacity:0.75;}
.navbar.navbar-secondary.navbar-light .dropdown-menu { --bs-link-color:#fff; --bs-link-hover-color:#ccc; }

.mega-menu .nav-link .dropdown-toggle::after,
.component-navbar-secondary.layout-standard .dropdown-toggle::after {
    content: "\f078";
    font-family: var(--fa-family-classic);
    font-size: 0.75rem;
    margin-left: 0.25rem;
    border: none;
    transition: transform 0.25s;
}

.component-navbar-secondary.layout-standard .dropdown-toggle.show:after,
.component-navbar-secondary.layout-standard .dropdown-toggle:hover::after { transform:rotate(-180deg) }

.sec-parallax .component-parallax .overlay::before { background-color: rgba(var(--bs-primary-rgb), 1); opacity:0.75; }

.schedule-content .nextevent-list .card.bg-primary.text-white .lac-placeholder .img-thumbnail { background:#fff !important; }
.schedule-content .nextevent-list .card.bg-primary.text-white .lac-placeholder { border:0 !important; }

.card-body.announcement-body  { color:var(--bs-primary); }
